body {
	font:76% verdana,arial,sans-serif;
	text-align:center; background:#eee;
        color: #333;
}



a img {
  border: none;

}


h1 {
  margin-top: 0;
  margin-left: 0;
  background: #EBE2E3;
  font-size: 1.4em;
  padding: .5em .5em .5em .5em;
  color: #C0898C;
}

h1 .breadcrumb {
  color: #AD9394;


}


h2, h3, h4 {
  color: #AD9394;

}

h2 {
  font-size: 1.2em

}

h3 {
  font-size: 1em;

}

h4 {
   

}
ul#main-nav  {
	padding:0 0 0 0; margin:1em 0 0 1.5em;
	list-style:none; width:130px; font-size: .96em;
    font-family: arial, verdana, sans-serif;
}
#main-nav li {
            margin-bottom: .5em;

            }
#main-nav > li,
#main-nav > li.active > a {

    color: #CC9999;
}


#main-nav li.active {
  font-weight: bold;

}


#main-nav .active ul {
  margin: .3em 0 0 0em;
  padding: 0 0 0 1em;
  list-style: none;
  font-weight: normal;
  color: #336699;
  font-size: .98em;


}

.active ul li {
  font-weight: normal;
  color: #336699;

}

.active ul li.active {
  font-weight: bold;
  color: #336699;

}

#main-nav a  {
	text-decoration:none

}

a:link, a:active, a:hover, a:visited  {
	color:#336699;

}
div#header {
	position:relative; background:#fff;
	border-bottom:solid 7px #865157
}
div#header h1 {
	height:80px; line-height:80px; margin:0;
	padding-left:10px; background:#EEE;
	color:#79B30B
}

div#container {
	text-align:left;
	background-image:url(images/bg.gif);
	background-repeat:repeat-y;
	display:table-cell; vertical-align:middle
}


div#container {
	width:770px; margin:0 auto; margin-top:50px; 

	display:table; vertical-align:middle
}
div#content { float:right; width:593px;  min-height: 329px; padding-bottom: 2em;}
div#navigation { float:left; width:172px }
div#extra {
	float:left; clear:left; width:172px
}
div#ems-shortcut { clear:both; width:100%; height: 17px; }
/*div#footer { 
  clear:both; width:100%; height: 17px; background: #BEA8AA; }*/
  
  
div#footer {
  clear:both; width:100%; 
  height: 57px; 
  border-top: solid 17px #BEA8AA;
  background: #fff;
  color: #999;
  padding: 0 0;
}

#lerner-location {

  padding-left: 162px;

}


#site-logo  { padding-left:100px }


.segment {
  padding-left: .7em;

}


#tertiary-nav {

  width: 166px;
  float: right;
  border: solid 1px #BAA9AD;
  margin: .5em 1.5em .5em .5em;
  background: #fff;

}

#tertiary-nav h4 {
  color: #CC9999;
  width: 100%;
  text-align: center;
  margin: .5em 0 0 0;
  padding: 0 0 0 0;
  font-size: .95em;

}



#tertiary-nav ul {
  list-style: none;
  font-size: .9em;
  padding: 0 1.5em .5em 1.5em;
  margin: .5em 0 0 0;
}

#tertiary-nav li {

  color: #336699;
  margin-bottom: .75em;

}

#tertiary-nav li a:link,
#tertiary-nav li a:visited,
#tertiary-nav li a:hover,
#tertiary-nav li a:active {
  text-decoration: none;

}

#tertiary-nav li.active {
  font-weight: bold;

}


div.btt {
  width: 95%;
  text-align: right;

}


div.btt a {
  text-decoration: none;

}

#photo-viewer {
  float: left;
  border: solid 1px #825961;
  background: #D1C2C5;
  width: 267px;
}

#photo-nav {
  width: 267px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  list-style: none;
  text-align: center;


}

#v-img-wrap {
  height: 225px;
  text-align: center;
  display: table-cell;
  vertical-align: bottom;
  background-color: #DFD5D6;
  padding: 0 0;
  margin: 0 0;

}


#photo-nav li {
  display: inline;

}

#photo-nav li a {
  text-decoration: none;

}

#photo-caption {

  background: #DFD5D6;
  border-top: solid 1px #825961;
  border-bottom: solid 1px #825961;
  margin-top: -2px;
  padding: .25em .25em .25em .25em;
  font-size: .95em;
  height: 50px;
  
}

.lerner-venue h3 {
  clear: both;


}

.venue-container {

  background-color: #fff;
  width: 580px;
  padding: 0 0 0 0;
  margin: .25em .5em;

}


table.venue {

 width: 310px;
 border: solid 1px #DFD5D6;
 border-bottom: none;
 margin: 0 0;

}
table.venue th {

  color: #CC9999;
  padding: .5em .25em .5em .25em;
  background: #F6F2F3;
  width: 33%;
 
}

table.venue td {
  font-size: .9em;
  padding: .5em .25em .5em .25em;
  background: #fff;

}
table.venue th#main-hdr {
  color: #336699;
  background: #DFD5D6;
}

h3.other-spaces {
  color: #CC9999;
  font-size: .95em;
  padding: .3em .5em ;
  margin: .35em .35em;
}

table.venue td.def {
  width: 33%;
  border-bottom: none;
  padding-bottom: 0;


}

table.venue td,
table.venue th
 {
  border-bottom: solid 1px #DFD5D6;
  vertical-align: top;
  line-height: 1.3em;
}

table.venue th {
  font-size: .95em;
  
}

table.venue td {
  padding-left: 1em;


}

.venue .segment {
  padding: 0 0 0 0;
  
}

div.venue-list {
  width: 580px;
  background: #fff;
}

.venue-list ul {
 
  list-style: none;
  font-size: .9em;
  padding: 0 0 0 0;
  margin: .25em .5em;
  
}

.venue-list li {
  width: 110px;
  float: left;
  margin: .25em .25em;
  background-image:url(images/chevron-bullet.gif);
  background-repeat: no-repeat;
  padding-left: 11px;
  background-color: #fff;

}

.clear-list {

  clear:both;
  margin-bottom: 1em;

}

.catering th.caption,
.staff-list th.caption {
background: #B49094;
width:100%;
text-align: left;
color: #FFFFFF;
border: solid 1px #E4DEDE;


}




.link {
text-align: right;
}



.catering td,
.staff-list td  {
border-bottom: solid 1px #E4DEDE;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 2px;
margin-left: 1em;

}

.staff-list td {
  font-size: .95em;

}

table.catering,
table.staff-list {
border: solid 1px #E4DEDE;
border-bottom: none;
width: 385px;
margin: 0 0 1em 1em;
clear: both;
}

table.staff-list {
  width: 95%;

}

.staff-list caption {
  width: 95%;

}

table.catering tr > td {
  width: 33%;

}

.catering th,
.staff-list th {
background: #FFFFFF;
padding: 2px 5px;
color: #775A5F;
font-size: .95em;
}




.th1 {
width: 240px;
}

.th2 {
width: 60px;
}

#booking-steps {
      background-color: #F3EFEF;
      font-size: .85em;
      color: #666;
      
    
    
    }
    
    #booking-steps .frame {
      width: 166px;
     
      
   }
   
   
   
   
  
   
   
   .step-four,
   .step-five,
   .step-six {
     margin: 15px 0 15px 0;
   
   }
   
   .step-one .frame,
   .step-two .frame,
   .step-three .frame {
     min-height: 159px;
     
   
   }
   .step-four .frame,
   .step-five .frame,
   .step-six .frame {
     min-height: 200px;
     
   
   }
    
    
    #booking-steps h2{
   
    text-align: center;
    font-size: 1em;
    margin: .5em 0 .5em 0;
    
    
    }
    
    #booking-steps p {
      margin: 0 0 0 0;
      padding: 60px 11px 10px 11px;
      background-repeat: no-repeat;
      
      
    }
    
    .step-one p {
      background-image: url(images/bkng-phone.gif);
      background-position: 10px top;
      
    
    }
    
    .step-two p {
      background-image: url(images/bkng-blueprint.gif);
      background-position: 10px top;
      
    
    }
    
    .step-three p {
      background-image: url(images/bkng-app.gif);
      background-position: 10px top;
      
    
    }
    
    .step-four p {
      background-image: url(images/bkng-check.gif);
      background-position: 10px top;
      
    
    }
    .step-five p {
      background-image: url(images/bkng-svcs.gif);
      background-position: 10px top;
      
    
    }
    
    .step-six p {
      background-image: url(images/bkng-movie.gif);
      background-position: 10px top;
      
    
    }
    .step-one, 
    .step-two, 
    .step-three,
    .step-four,
    .step-five, 
    .step-six {
      float:left;
      background-image: url(images/bkng-brdr-1a.gif);
      background-repeat: no-repeat;
      width: 179px;
      background-color: #fff;
      padding: 0 0 0 0;
      
    }
    
    
   
    .step-one, .step-four {
       
      background-repeat: no-repeat;
      background-position: 160px top;
    
    }
    
    
    .step-two, .step-five {
      width: 190px;
      background-image: url(images/bkng-middle-step.gif);
      border-right: none;
    }
    
    .step-three {
      width: 210px;
      background-image: url(images/bkng-end-step.gif);
      border-right: none;
    }
    
    .step-one .frame, .step-four .frame {
     border: solid 1px #BEA8AA;
     border-right:none;
     padding-left: 2px;
     
    }
    
   .step-two .frame, 
   .step-three .frame, 
   .step-five .frame,
   .step-six .frame {
     margin-left: 12px;
     border-bottom: solid 1px #BEA8AA;
     border-top: solid 1px #BEA8AA;
     
    }
    
   .step-six {
   
     background-image: url(images/bkng-brdr-1b.gif);
   
   }
   
   .step-six .frame {
     border-bottom: solid 1px #BEA8AA;
     border-right: solid 1px #BEA8AA;
   }
    
    
   .bkng-clear {
   
      
      height: 1px;
      padding: 0 0 0 0;
      clear: both;
      
      
   
   }

.sortable th.sorttable_sort:hover {
  cursor:pointer ;

}



.clear {

  clear: both;

}

.strong-link-list {
  list-style: none;


}

.strong-link-list li {
  font-size: .9em;
  padding-left: 10px;
  background-image: url(images/strong-bullet-dk.gif);
  background-repeat: no-repeat;
  background-position: 0 .4em ;

}

#catering-toc {
  width: 385px;
  padding: 0 0 .5em 0;
  margin: 1em 1em;
  background: #fff;
  border: solid 1px #DCD3D4;

}

#catering-toc ul {

  list-style: none;
  padding: 0 0;
  margin: 0 2em;
  position: relative;
 
 

}



#catering-toc ul.one {
  float: left;
  
  
  

}

#catering-toc h3 {
 margin: 0 0 .5em 0;
 padding: .25em 1em ;
 border-bottom: solid 1px #DCD3D4;

}



#catering-toc li {
  padding-left: 10px;
  background-image: url(images/chevron-bullet.gif);
  background-repeat: no-repeat;
  width: 117px;
  
  }

.float-hack {
  clear: both;

}

table.depts {
  border: solid 1px #ccc;
  border-collapse: collapse;
}
table.depts th {
  background: #fff;
  color: #BC9399;
  padding: .35em .35em;
  border: solid 1px #ccc;

}

table.depts td {
  padding: .7em .35em;
}


th.th-dept {
  
  width: 20em;

}

th.th-hours {
  width: 12em;

}

th.th-loc,
th.th-phone {
  width: 6em;


}

td.dept-name {
  font-weight: bold;
  color: #336699;

}


.input {
  margin: .5em;
  
}

.inputblock {
  padding: 1em 1em;
  
}

#pers_info {
  padding: 1em 1em;
  
  }
  
h3.topper  {
  margin-top: 2em;
}

#pers_info label {

  width: 200px;
  
  display: block;
}

fieldset {
  margin: 1em 1em 1em .5em;

}



div.list-one {
  width: 300px;
  float: left; 
  

}

.list-one ul,
.list-two ul {
  margin: 0;
  padding: .5em 1em;


}

table.depts {
  margin-top: 1em; 
  clear: both;

}

tr.even {
  background: #fff;
  }

table.depts td.desc {

  border-bottom: solid 1px #ccc;
}

table.outdoor-spaces th {
  font-size: .9em;
  background: #EBE2E3;
  color: #AD9394;
}

table.outdoor-spaces {
  width: 95%;
  margin: 1em 0;
  border: solid 1px #BAAAAD;
  border-bottom: solid 3px #BAAAAD;
  
}

table.outdoor-spaces td
{
 background: #fff;
 border-left: solid 1px #ccc;
 border-bottom: solid 1px #ccc;
 padding: .25em .5em;
 font-size: .95em;
}

table.outdoor-spaces th {
  padding: .25em .5em;

}


tr.head th {
  color: #000;
  font-weight: bold;
  font-size: 1em;
  padding: .25em 1.5em;
  border-bottom: solid 1px #ccc;
  border-top: solid 3px #C0A7AB;
}

tr.head th.start {
  border-top: none;

}

tr.subhead th {
  background: #fff;
  border-left: solid 1px #ccc;
 border-bottom: solid 1px #ccc;
 color: #C28A93;
}
table.outdoor-spaces th {
  text-align: left;

}


table.outdoor-spaces td.first,
table.outdoor-spaces th.first {
   padding: .25em 1.5em;

}


#section-image {
  width: 100%;
  background-image: url(images/lerner-girders.jpg);
  background-repeat: no-repeat;
  margin: 0 0 .25em 0;
  
  border-bottom: 5px solid #EAE1E2;

}

#section-image img {

  margin-left: 45%;

}

#content h1 {
  margin-bottom: 5px;

}

#inner_table td {
	border-style: none;
}


ul.venue-links {
 list-style: none;
 
}

ul.venue-links li {
  margin: .25em 0 .25em  0;
  
}

ul.venue-links a {
  text-decoration: none;

}

.venue-list .group  {
  clear: both;
  
}

/*.venue-list .group h3 {
  padding: 1em 0 .25em 1em;


}*/

.venue-list .group h3 {
  padding: 1em 0 .15em .5em;
  margin: 0 0;


}

h3#performance {
  padding-top: .5em;

}

.venue-list li {
  height: 25px;

}

img {
  border: none;
}



#ems-shortcut {
  margin: 100px 1em 0 1.5em;
  font-size: .9em;

}

#ems-shortcut a {
  text-decoration: none;

}

.captioned-image {
   clear: both;
  
   

}

.captioned-image p {
  font-size: .9em;

}

.captioned-image img {
 float: left;  
 margin: 0 .5em 2em .5em;
 padding: .5em ;
 background: #fff;
 border: solid 1px #EBE2E3;
 
}

.return-to {
  
  width: 90%;
  margin: .5em ;
  font-size: .9em;
  padding-left: 11px;
  background-image: url(images/back-bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em ;

}

.return-to a {
  text-decoration: none;

}

#venue-img {
  width: 266px;
  margin: 0 0;
  padding: 0 0;

}

.screen-reader {
  position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;}

#search-form {
  margin-top: 2em;
  width: 80%;
  text-align: right;
}

#search-box {
  font-size: .9em;
 

}

a.selected-link:link, 
a.selected-link:active, 
a.selected-link:hover, 
a.selected-link:visited {
  background: #336699;
  color: #fff;
}